CheatMaker 论坛

注册

 

发新话题 回复该主题

求支持ppsspp1.8.0版本的emulist.cml [复制链接]

1#
由于需要使用ppsspp1.8.0的模拟器,新版本的emulist.cml有变化,无法搜索,求支持ppsspp1.8.0版本的emulist.cml。
分享 转发
TOP
2#

直接用最新的1.14.1不就好了
TOP
3#

想用老版本
TOP
4#

回复 3楼sh2k8的帖子

EmuList.rar (, 下载次数:364)
TOP
5#

谢谢大佬!
TOP
发新话题 回复该主题